package com.engine.attendance.attendanceanalysis.service;

import java.util.List;
import java.util.Map;

public interface AllowanceService {
    Map<String,Object> allowanceHandle(Map<String,Object> param);

    Map<String,Object> removeAbnormal(Map<String,Object> param);
}
